“libpvm3” binary package in Ubuntu Precise i386

 Just the bare library, required by binaries with optional PVM support such
 as pvmpov. Install the pvm package if you wish to actually run a parallel
 job.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-10-18 06:07:00 UTC Published Ubuntu Precise i386 release universe libs Extra 3.4.5-12.3
  • Published on 2011-10-18
  2011-10-18 06:09:32 UTC Superseded Ubuntu Precise i386 release universe libs Extra 3.4.5-12.2build1
  • Removal requested on 2011-10-19.
  • Superseded on 2011-10-18 by i386 build of pvm 3.4.5-12.3 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release i386 in Primary Archive for Ubuntu